@media (max-width: 480px) {
    .section_coupon {
        width:100%
    }
}
@media (hover: none) and (pointer: coarse) {
    .product-grid-item .hover-img {
        display: none !important;
    }
}
@media (hover: none) and (pointer: coarse) {

    /* Không đổi border, không shadow */
    .woodmart-hover-base .product-wrapper:hover {
        border: 2px solid #f2f2f2;
        box-shadow: none;
    }

    /* Không trượt giá */
    .woodmart-hover-base:hover .wrapp-product-price,
    .woodmart-hover-base.state-hover .wrapp-product-price {
        transform: none !important;
    }

    /* Ẩn hoàn toàn khối hover dưới */
    .woodmart-hover-base .wrapp-swatches {
        transform: translateY(102%) !important;
        display: none !important;
    }

    /* Tắt content hover */
    .woodmart-hover-base .content-product-imagin {
        display: none !important;
    }
	.product-grid-item .hover-img,
    .product-grid-item .hover-img * {
        pointer-events: none !important;
    }
}

@media (max-width: 768px) {
  .woodmart-hover-base:hover .hover-img,
  .woodmart-hover-base:active .hover-img,
  .woodmart-hover-base:focus-within .hover-img {
    display: none !important;
  }
}
.product-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
}
@media only screen and (max-width: 767px) {
	span.about-title-2 {
    display: block;
    color: black;
    font-size: 28px !important;
}

    .dxn-hero-image {
        position: relative !important;
        top: unset !important;
        width: 100% !important;
        right: 0 !important;
    }

    .dxn-quote-box {
        padding: 20px !important;
    }

    .dxn-quote-icon {
        display: none !important;
    }

    .breadcrumb-wap {
        margin-bottom: 15px;
    }
	.product-title {
		height: auto;
	}
	.product-link-mobile {
		display: block;
		color: inherit;
	}

	 .product-grid-item {
		cursor: pointer;
	}
	   .product-grid-item .hover-img {
        display: none !important;
    }

    .product-grid-item .product-element-top:hover .hover-img {
        opacity: 0 !important;
        transform: none !important;
    }
    .woodmart-hover-base .content-product-imagin {
		display: none !important;
		z-index: -1;
	}
    .section_coupon .swiper-slide .content_wrap .content-mid span {
        display:block;
        font-size: 10px
    }

    .halink-product-carousel .product-grid-item {
        width: 100%!important;
        max-width: 100%!important;
        padding: 0
    }

    .section_about .thumb-about .thump-content {
        margin-bottom: 40px;
        padding: 0
    }

    .halink-product-carousel .owl-nav .owl-prev {
        left: 0!important
    }

    .halink-product-carousel .owl-nav .owl-next {
        right: 0!important
    }

    .product-grid-item .product-title a {
        line-height: normal;
        height: 34px !important;
        font-size: 14px;
    }

    .about-mobile-m {
        margin-bottom: 20px
    }

    .section_coupon {
        width: 100%
    }

    .about-mobile-m img {
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto
    }
.product-grid-item .hover-img img, .product-grid-item .product-image-link img
 
 {
    height: auto !important;
    width: auto !important;
}
    .section_about .thumb-about h2 {
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center
    }

    .section_coupon {
        width: 100%
    }

    .subcategory-grid {
        display: grid;
        grid-template-columns: repeat(auto-fill,minmax(80px,1fr));
        gap: 20px;
        margin-bottom: 30px
    }

    .subcategory-item h3 {
        font-size: 11px;
        line-height: normal
    }

    .product-add-to-cart a {
        margin-top: 10px;
        background: #6a0300;
        padding: 5px 20px;
        font-size: 11px;
        color: #fff;
        border-radius: 10px
    }

    .woocommerce span.onsale {
        background-color: rgb(106 3 0);
        font-size: 12px;
        padding: 2px 10px;
        border-radius: 10px
    }

    .halink-wp-kit-contact-container {
        display: none
    }

    .site-mobile-menu li,.menu-mega-dropdown[class^="mega-col-"] {
        position: relative!important
    }

    footer .widget {
        margin-bottom: 30px
    }

    .modal-wrapper {
        width: 97%!important;
        left: 5px;
        right: 5px;
        position: fixed;
        margin-left: 0!important
    }

    .product-image-summary .single_add_to_cart_button {
        padding: 5px 15px!important;
        line-height: 15px;
        font-size: 11px
    }

    .product-image-summary .cart {
        display: flex!important;
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start
    }

    a.chatzalo {
        padding: 11px 10px!important
    }
}

div#wle-header-main.sticky div#mobile-search {
    display: none!important
}

.mobile-nav.slide-from-left.act-mobile-menu {
    background-color: #c10000
}

a.chatzalo {
    background: #196ce9;
    margin-bottom: 10px;
    padding: 11px 15px;
    margin-left: 10px;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
    position: relative;
    display: inline-block;
    outline: 0;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: .3px;
    font-weight: 600;
    cursor: pointer;
    transition: color .25s ease,background-color .25s ease,border-color .25s ease,box-shadow .25s ease,opacity .25s ease
}

a.chatzalo img {
    height: 20px;
    margin-right: 5px;
    display: none
}

@media only screen and (max-width: 1024px) {
    .search-suggestions {
        width:92%!important;
        padding: 10px!important
    }

    div#mobile-search {
        width: 100%!important;
        padding: 5px 0!important
    }

    form.searchform {
        background: #fff;
        display: flex;
        border-radius: 10px
    }

    div#mobile-search button.searchsubmit {
        background-color: #efb730;
        color: #fff;
        position: relative;
        border-color: #f0b730;
        border: 0;
        border-radius: 0 10px 10px 0
    }

    .vc_row {
        padding-left: 15px;
        padding-right: 15px
    }

    .mail_text {
        text-align: center;
        padding: 20px 10px 0px!important
    }

    .awf-togglable-preset-btn {
        width: 100%;
        text-align: center;
        border: none;
        box-shadow: 0 1px 20px 4px rgb(0 0 0 / 5%)
    }
}
span.about-title-2 {
    display: block;
    color: black;
    font-size: 40px;
}
